/* resets */

html, body, ul, ol, li, form { margin: 0; padding: 0; }
h1, h2, h3, h4, p { margin-top: 0; }
img { border: 0; }

/* end of resets */

body {
  font-size: 20px;
  font-family: Georgia, serif;
  line-height: 30px;
  background-color: #ffffff;
}

h1 {
  font-family: Helvetica, sans-serif;
  color: #333333;
  font-size: 1.7em;
  font-weight:normal;
}

h2 {
  font-family: Helvetica, sans-serif;
  color: #333333;
  font-size: 1.3em;
  font-weight:normal;
}

a {
  text-decoration: none;
  color: #cc0000;
}

a:hover {
  border-bottom: 1px dotted #cc0000;
}

ul {
  padding-left: 1em;
  padding-bottom: 1em;
}

#container {
  max-width: 40em;
  margin: auto;
  padding-top: 20px;
}

#footer {
  text-align: center;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
